<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_GP5GMBwLEe-33fyT63drnQ" id="_GP4fIBwLEe-33fyT63drnQ" label="HiveAggregate" version="0.1" item="_GP5GMhwLEe-33fyT63drnQ">
    <author href="../../../talend.project#_FcPbsRwLEe-33fyT63drnQ"/>
    <additionalProperties xmi:id="_GP9XoBwLEe-33fyT63drnQ" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GP9XoRwLEe-33fyT63drnQ" key="created_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GP9XohwLEe-33fyT63drnQ" key="created_date" value="2024-05-27T11:25:46.137+0200"/>
    <additionalProperties xmi:id="_GP9XoxwLEe-33fyT63drnQ" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_GP9XpBwLEe-33fyT63drnQ" key="modified_product_version" value="8.0.1.20231017_1026-patch"/>
    <additionalProperties xmi:id="_GP9XpRwLEe-33fyT63drnQ" key="modified_date" value="2024-05-27T11:25:46.137+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_GP5GMRwLEe-33fyT63drnQ" path="Hive/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_GP5GMhwLEe-33fyT63drnQ" property="_GP5GMBwLEe-33fyT63drnQ" state="_GP5GMRwLEe-33fyT63drnQ" system="true" eltName="Hive">
    <content href="HiveAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
